lhx::Support Interface Reference

LHX Support Interface. More...

`import"LhxSupport.idl";`

## Public Member Functions

void | setEnabled (in boolean enabled)
| Set the enabled state for LHX Support feature. More...
boolean | isEnabled ()
| Determine the enabled state of LHX Support feature. More...

## Detailed Description

LHX Support Interface.

## Member Function Documentation

## isEnabled()

boolean lhx::Support::isEnabled | ( |  | ) |

Determine the enabled state of LHX Support feature.

Returns
  true feature enabled
  false feature disabled or unknown

## setEnabled()

void lhx::Support::setEnabled | ( | in boolean | enabled | ) |

Set the enabled state for LHX Support feature.

Parameters

  enabled | the feature state

The documentation for this interface was generated from the following file:

- pdu-json-rpc-api/idl/LhxSupport.idl